Fix CI check

5 jobs for 6.0.b25 in 13 minutes and 51 seconds
latest
Status Job ID Name Coverage
  Lint
passed #255
lint

00:00:20

 
  Build
passed #257
archlinux
build:archlinux-package

00:02:03

passed #256
ubuntu
build:deb-package

00:06:10

 
  Check
failed #259
archlinux
check:archlinux-install

00:01:59

passed #258
ubuntu
check:deb-install

00:05:18

 
Name Stage Failure
failed
check:archlinux-install Check
error: failed to prepare transaction (could not satisfy dependencies)
:: The following package cannot be upgraded due to unresolvable dependencies:
wazzuf-ripper

:: Do you want to skip the above package for this upgrade? [y/N]
:: unable to satisfy dependency 'omdb-cli' required by wazzuf-ripper
:: unable to satisfy dependency 'bdchapters' required by wazzuf-ripper
:: unable to satisfy dependency 'tsmuxer-ng-cli-bin' required by wazzuf-ripper
ERROR: Job failed: exit code 1